### GET /item/{code}
* method: GET
* version: v1.0
* describe: 获取单个商品

##### 参数说明

|name |type| null | desc |
|---- |:---|:---|:----:|
| code | string | no | 编码 |

##### 返回字段说明
| name | type | desc |
|------|:-----|:----:|
| id | string| id |
| code | string | 编码 |
| name | string | 名称 |
| tags | array | 标签名数组 |
| cpId| string | 内容提供商id |
| cpName| string | 内容提供商名字 |
| status| string| 状态 |
| priceList | array | 价格数组 |
| gmtCreated|int | 创建时间 |
| gmtModified|int|修改时间|

##### 结果示例
```
{
    "code": 200,
    "success": true,
    "message": null,
    "data": {
        "id": 1511947147962852,
        "code": "C-test-311",
        "name": "小学310",
        "type": "COURSE",
        "merchantId": 85,
        "sort": 2,
        "status": "SALE",
        "gmtCreated": null,
        "gmtModified": null,
        "priceList": null,
        "tagList": null
    }
}
```
